#2125 Buildroot overrides for TG2 stack in EPEL
Closed: Fixed None Opened 12 years ago by lmacken.

I am trying to get the TurboGears2 stack built for EL-5, but some new packages are still in testing. I am requesting that the following builds be added to the buildroot:
{{{
python-repoze-who-testutil-1.0-0.3.rc1.el5
python-tgext-admin-0.2.5-1.el5
python-tgext-crud-0.2.4-1.el5
python-mako-0.2.4-2.el5
}}}


Tagged.

let us know when you done with them.

A couple more need to be in the buildroot as well, both new packages.

{{{
python-repoze-what-1.0.8-4.el5
python-sqlalchemy0.5-0.5.5-1.el5
}}}

Thanks

I also need this build tagged as well

{{{
python-repoze-who-plugins-sa-1.0-0.4.rc1.el5
}}}

Thanks!

Next build needing a tag
{{{
python-repoze-what-plugins-sql-1.0-0.7.rc1.el5
}}}

Will also need
{{{
python-repoze-what-pylons-1.0-3.el5
}}}

I need the following build to be tagged into the buildroots to build python-routes.

{{{
python-webtest-1.2-1.el5
}}}

Thanks, I now need this build tagged
{{{
python-routes-1.10.3-2.el5
}}}

I now need the following builds tagged for python-pylons
{{{
python-webhelpers-0.6.4-4.el5
python-beaker-1.3.1-6.el5
python-weberror-0.10.1-1.el5
}}}

I now need the following build tagged into the buildroots for Pylons.

{{{
python-webob-0.9.6.1-2.el5
}}}

Next up
{{{
python-nose-0.10.4-1.el5

}}}

I need the following build tagged into the buildroots so I can build python-pylons on EL-5
{{{
python-decorator3-3.1.2-2.el5.1
}}}

This is hopefully the last build to get python-pylons to build on EL-5
{{{
python-repoze-what-pylons-1.0-4.el5
}}}

Thanks

We now need python-simplejson-2.0.9-1.el5 tagged in the buildroot for Pylons

Ugh, need python-formencode-1.2.2-2.el5 now. "Hopefully this'll be the last one"

heh,[[BR]]
Don't worry, we've some VIP card for people like you :P[[BR]]

Tagged.

Finally got Pylons built, now I need it tagged into the buildroots for TurboGears2
{{{
python-pylons-0.9.7-4.el5
}}}

I also need this build for TurboGears2 as well

{{{
python-zope-sqlalchemy-0.4-3.el5
}}}

next up for tg2:

{{{
python-repoze-who-friendlyform-1.0-0.2.b3.el5
}}}

I need TG2 tagged in the buildroots to build python-tg-devtools.
{{{
TurboGears2-2.0.3-3.fc12
TurboGears2-2.0.3-3.el5
TurboGears2-2.0.3-3.fc11
}}}

I also need the following for python-tw-forms
{{{
python-toscawidgets-0.9.8-1.fc11
python-toscawidgets-0.9.8-1.fc12
}}}

Replying to [comment:38 lmacken]:

I also need the following for python-tw-forms
{{{
python-toscawidgets-0.9.8-1.fc11
python-toscawidgets-0.9.8-1.fc12
}}}

Sorry, I only need the F-12 build tagged

I need the following builds tagged in the buildroots to get the TurboGears2 stack built for F12
{{{
python-toscawidgets-0.9.8-1.fc12
TurboGears2-2.0.3-3.fc12
TurboGears2-2.0.3-3.el5
TurboGears2-2.0.3-3.fc11
}}}

Thanks.

These builds have been tagged.

I just tagged the following builds into the EL-5 buildroots for python-tg-devtools

{{{
python-catwalk-2.0.2-1.el5
python-migrate0.5-0.5.3-7.el5
python-repoze-tm2-1.0-0.5.a4.el5
}}}

I went ahead an untagged all of these builds from their corresponding override tag.

Metadata Update from @lmacken:
- Issue tagged with: buildroot

4 years ago

Login to comment on this ticket.

Metadata